<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Copy Layer</key>
	<string>Ebene kopieren</string>
	<key>Cut Layer</key>
	<string>Ebene ausschneiden</string>
	<key>Delete Layer</key>
	<string>Ebene löschen</string>
	<key>Edit Geometry</key>
	<string>Geometrie editieren</string>
	<key>Edit Mode</key>
	<string>Bearbeite</string>
	<key>Edit Text</key>
	<string>Text editieren</string>
	<key>Finish</key>
	<string>Ende</string>
	<key>Insert Placeholder</key>
	<string>Platzhalter einsetzen</string>
	<key>Layer</key>
	<string>Ebene</string>
	<key>Mask</key>
	<string>Maske</string>
	<key>Paste Animation</key>
	<string>Animation einsetzen</string>
	<key>Paste Geometry</key>
	<string>Geometrie einsetzen</string>
	<key>Paste Layer</key>
	<string>Ebene einsetzen</string>
	<key>Pinned Layer Selection</key>
	<string>📌 Ebenenwahl fixiert</string>
	<key>Pointer Direction</key>
	<string>Sprechblasenspitze</string>
	<key>Position</key>
	<string>Position</string>
	<key>Rotation</key>
	<string>Rotation</string>
	<key>Select Layer at Finish</key>
	<string>Ebene am Ende selektieren</string>
	<key>Select Layer at Start</key>
	<string>Ebene am Start selektieren</string>
	<key>Selection</key>
	<string>Selektion</string>
	<key>Start</key>
	<string>Start</string>
	<key>Text Width</key>
	<string>Text Breite</string>
	<key>Zoom</key>
	<string>Zoom</string>
</dict>
</plist>
